//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "إلغاء";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "رفع ملف";
"_download_file_"           = "تحميل ملف";
"_loading_"                 = "جاري التحميل";
"_loading_with_points_"     = "جاري التحميل …";
"_loading_num_"             = "تحميل الملف %i";
"_loading_autoupload_"      = "الرفع التلقائي";
"_uploading_"               = "جاري الرفع...";
"_synchronization_"         = "المزامنة";
"_delete_"                  = "حذف";
"_delete_file_n_"           = "حذف ملف %i من %i";
"_rename_"                  = "إعادة التسمية";
"_rename_file_"             = "Rename file";
"_rename_folder_"           = "اعادة تسمية المجلد";
"_move_"                    = "نقل";
"_move_file_n_"             = "نقل ملف %i من %i";
"_creating_sharing_"        = "انشاء المشاركة";
"_updating_sharing_"        = "تحديث المشاركة";
"_removing_sharing_"        = "حذف المشاركة";
"_add_"                     = "إضافة";
"_login_"                   = "تسجيل الدخول";
"_save_"                    = "حفظ";
"_warning_"                 = "تحذير";
"_error_"                   = "خطأ";
"_error_e2ee_"              = "خطأ E2EE";
"_no_"                      = "لا";
"_yes_"                     = "نعم";
"_select_"                  = "تحديد";
"_deselect_"                = "إلغاء التحديد";
"_select_all_"              = "تحديد الكل";
"_upload_"                  = "رفع";
"_home_"                    = "الملفات";
"_files_"                   = "الملفات";
"_home_dir_"                = "الرئيسية";
"_file_to_upload_"          = "ملف للرفع";
"_destination_"             = "الهدف";
"_ok_"                      = "موافق";
"_beta_version_"            = "اصدار تجريبي";
"_function_in_testing_"     = "وظيفة في الاختبار ، يرجى إرسال معلومات حول أي مشاكل تواجهك.";
"_done_"                    = "تم";
"_clear_"                   = "مسح ";
"_passcode_too_short_"      = "رمز المرور قصير جدًا ، مطلوب 4 أحرف على الأقل";
"_selected_"                = "تم تحديد";
"_scan_fingerprint_"        = "امسح بصمة الإصبع للمصادقة";
"_no_active_account_"       = "لم يتم العثور على اي حساب";
"_info_"                    = "معلومات";
"_warning_"                 = "تحذير";
"_email_"                   = "البريد الإلكترونى";
"_save_exit_"               = "هل تريد الخروج بدون الحفظ؟";
"_video_"                   = "فيديو";
"_overwrite_"               = "الكتابة فوق";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "أخطاء كثيرة ، يرجى التحقق من المشكلة";
"_create_folder_"           = "أنشئ مجلدا";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "إنشاء مجلد على";
"_close_"                   = "إغلاق";
"_postpone_"                = "تأجيل";
"_remove_"                  = "حذف";
"_file_not_found_"          = "تعذر العثور على الملف";
"_continue_"                = "المتابعة";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "هل تريد الاستمرار؟";
"_auto_upload_folder_"      = "رفع تلقائي";
"_gallery_"                 = "معرض الصور";
"_photo_"                   = "صورة";
"_audio_"                   = "الصوت";
"_unknown_"                 = "مجهول";
"_next_"                    = "التالي";
"_success_"                 = "نجاح";
"_initialization_"          = "التهيئة";
"_experimental_"            = "تجريبي";
"_select_dir_media_tab_"    = "حدد كمجلد \"وسائط\"";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "مسار الحفظ";
"_save_settings_"           = "حفظ الإعدادات";
"_mode_filename_"           = "وضع اسم الملف";
"_warning_owncloud_"        = "أنت متصل بخادم ownCloud. لم يتم اختباره وغير مدعوم ، استخدمه على مسؤوليتك الخاصة. للترقية إلى Nextcloud ، راجع https://nextcloud.com/migration";
"_warning_unsupported_"     = "أنت تستخدم إصدارًا غير مدعوم من Nextcloud. من أجل سلامة بياناتك ، نوصي بشدة بالتحديث إلى أحدث إصدار مستقر من Nextcloud";
"_restore_"                 = "استعادة ";
"_camera_roll_"             = "فلم الكاميرا";
"_tap_here_to_change_"      = "انقر هنا للتغيير";
"_no_albums_"               = "لا توجد ألبومات";
"_denied_album_"            = "لا يمتلك هذا التطبيق حق الوصول إلى \"الصور\" ، يمكنك تمكين الوصول في إعدادات الخصوصية";
"_denied_camera_"           = "لا يمتلك هذا التطبيق حق الوصول إلى \"الكاميرا\" ، يمكنك تمكين الوصول في إعدادات الخصوصية";
"_start_"                   = "ابدأ";
"_force_start_"             = "إجبار البداية";
"_purchase_"                = "شراء";
"_account_not_available_"   = "الحساب %@ من %@ ليس موجود، يرجى إضافته لتتمكن من قراءة الملف %@";
"_account_not_exists_"      = "The account %@ of %@ does not exist";
"_error_parameter_schema_"  = "معلمات خاطئة ، من المستحيل الاستمرار";
"_comments_"                = "تعليقات";
"_sharing_"                 = "المشاركة";
"_details_"                 = "التفاصيل";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "الوضع المظلم";
"_dark_mode_detect_"        = "كشف لوضع iOS المظلم";
"_screen_"                  = "شاشة";
"_wipe_account_"            = "تم مسح الحساب من الخادم";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "ليس لديك إذن لإضافة الملفات";
"_no_permission_delete_file_" = "ليس لديك إذن لحذف الملفات";
"_no_permission_modify_file_" = "ليس لديك إذن لتعديل الملفات";
"_request_upload_new_ver_"  = "تم تعديل الملف هل تريد رفع النسخة الجديدة؟";
"_add_folder_info_"         = "إضافة معلومات المجلدات";
"_back_"                    = "العودة";
"_search_"                  = "بحث";
"_of_"                      = "من";
"_internal_modify_"         = "تحرير بإستخدام محرر داخلي";
"_database_corrupt_"        = "عفوًا ، حدث خطأ ما، الرجاء إدخال بيانات الاعتماد الخاصة بك ولكن لا تقلق، فقد ظلت ملفاتك آمنة";
"_download_image_max_"      = "قم بتنزيل الصورة بدقة كاملة";
"_livephoto_save_"          = "حفظ Live Photo في ألبوم الصور";
"_livephoto_save_error_"    = "خطأ أثناء حفظ Live Photo";
"_file_conflict_num_"       = "تعارُض الملف";
"_file_conflicts_num_"      = "تعارُضات الملف";
"_file_conflict_desc_"      = "ما هي الملفات التي تريد الاحتفاظ بها؟\nإذا حددت كلا الإصدارين ، فسيكون للملف المنسوخ رقم مضاف إلى اسمه.";
"_file_conflict_new_"       = "ملفات جديدة";
"_file_conflict_exists_"    = "المفات موجودة مسبقاً";
"_file_not_rewite_doc_"     = "لا يمكن الكتابة فوق مستند ولكن فقط لإنشاء مستند جديد";
"_move_or_copy_"            = "انقل أو انسخ";
"_copy_"                    = "أنسخ";
"_now_"                     = "الآن";
"_wait_"                    = "الرجاء الانتظار...";
"_attention_"               = "انتباه";
"_recent_"                  = "الحديثة";
"_view_in_folder_"          = "اعرض في المجلد";
"_leave_share_"             = "مغادرة هذه المشاركة";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "الحالي";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "أقفل الملف";
"_unlock_file_"                     = "فتح قفل الملف";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "احذف الملف";
"_delete_folder_"           = "حذف المجلد";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "استخدم الصور بالجودة الكاملة.";
"_automatic_Download_Image_footer_" = "في حين عرض الصور يتم تحميلها دائما، اذا لم يتم العثور عليها محليا، الصوره بكامل الجودة.";
"_size_"                    = "الحجم";
"_dimension_"               = "البعد";
"_duration_"                = "المدة الزمنية";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "فتح الإعدادات";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "استعمل";
"_keep_"                    = "حفظ";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "الحصول على الشفرة المصدرية";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "تعارُض الملف";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "تبديل";
"_keep_both_action_title_" = "الاحتفاظ بالنسختين";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "الوضع المظلم";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "متصل";

/* User status */
"_away_"                    = "في الخارج";
/* User status */

"_dnd_"                     = "عدم الإزعاج";

/* User status */
"_dnd_description_"         = "عدم اظهار جميع التنبيهات";

/* User status */
"_invisible_"               = "مخفي";

/* User status */
"_invisible_description_"   = "الحالة غير متصل";

/* User status */
"_status_message_"          = "رسالة الحالة";
"_status_message_placehorder_"  = "ماهي حالتك؟";
"_online_status_"           = "حالة الاتصال";
"_clear_status_message_"    = "امسح رسالة الحالة";
"_set_status_message_"      = "تعيين رسالة الحالة";
"_clear_status_message_after_"  = "امسح رسالة الحالة بعد";

/* User status */
"_select_option_"           = "حدد الخيار";
"_dont_clear_"              = "لا تمسح";
"_30_minutes_"              = "30 دقيقة";
"_an_hour_"                 = "ساعة ";
"_1_hour_"                  = "ساعة واحدة";
"_4_hours_"                 = "4 ساعات";
"day"                       = "اليوم";
"_this_week_"               = "هذا الأسبوع";
"_days_"                    = "أيام";
"_hours_"                   = "ساعات";
"_minutes_"                 = "دقائق";


"_network_available_"       = "الشبكة متوفرة";
"_network_not_available_"   = "الشبكة غير متوفرة";
"_file_too_big_"            = "حجم الملف كبير مشفر/فك التشفير";
"_file_too_big_max_100_"    = "حجم الملف كبير ( اقصى حجم 100 كيلوبايت)";
"_...loading..._"           = "جاري التحميل …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "تعذر العثور على الملف أو إعادة إرساله. احذف الرفع وأعد رفع الملف لرفعه.";
"_file_already_exists_"     = "غير قادر على إتمام العملية ، يوجد ملف بنفس الاسم";
"_read_file_error_"         = "تعذرت قراءة الملف";
"_write_file_error_"        = "تعذرت كتابة الملف";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "المزيد";
"_notifications_"               = "الإشعارات";
"_logout_"                      = "الخروج";
"_quota_space_unlimited_"       = "غير محدود";
"_quota_space_unknown_"         = "مجهول";
"_quota_using_"                 = "تستخدم حالين %@ مِن أصل %@";
"_acknowledgements_"            = "المعرفة";
"_settings_"                    = "الضبط";
"_passcode_"                    = "الكلمة السرية";
"_lock_"                        = "القفل";
"_lock_active_"                 = "القفل: فعال";
"_lock_not_active_"             = "القفل: موقف";
"_lock_protection_no_screen_"        = "لا تسأل عند بدء التشغيل";
"_lock_protection_no_screen_footer_" = "استخدم \"لا تسأل عند بدء التشغيل\" لخيار التشفير";
"_enable_touch_face_id_"        = "قم بتمكين Touch / Face ID";
"_url_"                         = "الرابط";
"_username_"                    = "اسم المستخدم";
"_change_credentials_"          = "تغيير بيانات الاعتماد الخاصة بك";
"_wifi_only_"                   = "استخدم اتصال Wi-Fi فقط";
"_settings_autoupload_"         = "رفع تلقائي";
"_app_version_"                 = "إصدار التطبيق";
"_app_in_use_"                  = "تطبيق قيد الاستخدام";
"_contact_by_email_"            = "تواصل معنا عبر البريد";
"_clear_cache_"                 = "مسح ذاكرة التخزين المؤقتة";
"_clear_cache_footer_"          = "محو الملفات المحملة والمتوفرة بدون إتصال من التطبيق";
"_exit_"                        = "إعادة تعيين التطبيق";
"_exit_footer_"                 = "قم بإزالة جميع الحسابات والبيانات المحلية من التطبيق";
"_funct_not_enabled_"           = "الخاصية غير مفعله";
"_passcode_activate_"           = "قفل كلمة المرور فعال";
"_disabling_passcode_"          = "إزالة قفل كلمة المرور";
"_want_exit_"                   = "انتباه! سيتم إعادة تعيين إلى الحالة الأولية. استمر؟";
"_proceed_"                     = "مواصلة";
"_delete_cache_"                = "حذف الملفات المؤقتة";
"_want_delete_cache_"           = "هل تريد حذف ذاكرة التخزين المؤقت (يؤدي هذا أيضًا إلى إزالة عمليات النقل الجارية)؟";
"_want_delete_thumbnails_"      = "هل تريد حذف جميع الصور المصغرة أيضًا؟";
"_mail_deleted_"                = "تم حذف البريد الالكتروني";
"_mail_saved_"                  = "تم حفظ البريد الإلكتروني";
"_mail_sent_"                   = "تم ارسال البريد الالكتروني";
"_mail_failure_"                = "تعذر إرسال بريد إلكتروني: %@";
"_information_req_"             = "طلب معلومات";
"_write_in_english_"            = "يرجى الكتابة إلينا باللغة الإنجليزية";
"_credentials_"                 = "بيانات الاعتماد";
"_manage_account_"              = "إدارة الحساب";
"_change_password_"             = "تعديل الكلمة السرية";
"_add_account_"                 = "أضف حسابا";
"_delete_account_"              = "حذف حساب";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "هل تريد حقا أن تحذف؟";
"_no_delete_"                   = "لا ، لا تحذف";
"_yes_delete_"                  = "نعم، احذفه";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "التحسينات";
"_synchronizations_"            = "مجلدات التزامن";
"_version_server_"              = "إصدار الخادم";
"_help_"                        = "المساعدة";
"_change_simply_passcode_"      = "تغيير نوع كلمة المرور";
"_quota_"                       = "الحصة";
"_available_"                   = "متوفرة";
"_not_available_"               = "غير متوفر";
"_accounts_"                    = "الحسابات";
"_information_"                 = "معلومات";
"_personal_information_"        = "المعلومات الشخصية";
"_user_full_name_"              = "الاسم الكامل";
"_user_address_"                = "العنوان";
"_user_phone_"                  = "رقم الهاتف";
"_user_email_"                  = "البريد الإلكترونى";
"_user_web_"                    = "موقع الويب";
"_user_twitter_"                = "تويتر";
"_user_job_"                    = "عمل";
"_user_businesssize_"           = "حجم العمل";
"_user_businesstype_"           = "نوع العمل";
"_user_city_"                   = "المدينة";
"_user_country_"                = "البلد";
"_user_company_"                = "الشركة";
"_user_role_"                   = "الدور";
"_user_zip_"                    = "الرمز البريدي";
"_user_owner_"                  = "المالك";
"_user_employee_"               = "موظف";
"_user_contractor_"             = "متعاقد";
"_user_editprofile_"            = "تعديل الملف الشخصي";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "تعديلات متقدمه";
"_permissions_"                 = "التصريحات";
"_disable_files_app_"           = "تعطيل تكامل تطبيق الملفات";
"_disable_files_app_footer_"    = "لا تسمح بالوصول إلى الملفات عبر تطبيق iOS للملفات";
"_trial_"                       = "تجربة";
"_trial_expired_day_"           = "أيام متبقية";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "بعد رفع الملف، لا تحتفظ به في ذاكرة التخزين المؤقت المحلية";
"_disableLocalCacheAfterUpload_"        = "تعطيل ذاكرة التخزين المؤقت المحلية";
"_autoupload_"                      = "رفع الصور / مقاطع الفيديو تلقائيًا";
"_autoupload_select_folder_"        = "حدد مجلد \"الرفع التلقائي\"";
"_autoupload_error_select_folder_"  = "حدد مجلدًا صالحًا لـ \"الرفع التلقائي\"";
"_autoupload_background_"           = "الرفع التلقائي في الخلفية";
"_autoupload_photos_"               = "رفع تلقائي للصور";
"_autoupload_videos_"               = "رفع تلقائي للفيديو";
"_autoupload_description_"          = "سيتم رفع الصور/ مقاطع الفيديو الجديدة تلقائيًا إلى Nextcloud الخاص بك";
"_autoupload_description_background_"  = "يتطلب هذا الخيار استخدام نظام تحديد المواقع العالمي GPS لبدء اكتشاف الصور / مقاطع الفيديو الجديدة في لفة الكاميرا بمجرد تغيير الموقع بشكل كبير";
"_autoupload_background_title_"     = "القيود";
"_autoupload_background_msg_"       = "نظرًا لقيود iOS ، ليس من الممكن حتى الآن إجراء عمليات في الخلفية ، ما لم يتم تنشيط خدمات GPS. بمجرد تغيير الخلية في الشبكة الخلوية ، يستيقظ النظام لفترة قصيرة ويتحقق من الصور الجديدة لتحميلها على السحابة.";
"_autoupload_change_location_"      = "تغيير مجلد";
"_autoupload_location_now_"         = "مجلد";
"_autoupload_location_default_"     = "استعادة المجلد افتراضي";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "اختر مجلد";
"_autoupload_save_album_"           = "انسخ الصورة أو الفيديو في ألبوم الصور";
"_autoupload_fullphotos_"           = "رفع لفة الكاميرا بأكملها";
"_autoupload_fullphotos_footer_"    = "اضبط الخيارات أعلاه قبل الرفع";
"_autoupload_create_subfolder_"     = "إستخدم المجلدات الفرعية";
"_autoupload_create_subfolder_footer_" = "تخزين في مجلدات فرعية بناءً على السنة والشهر";
"_autoupload_filenamemask_"         = "تغيير قناع اسم الملف";
"_autoupload_filenamemask_footer_"  = "تغيير قناع اسم الملف التلقائي";
"_autoupload_current_folder_"       = "المجلد المحدد حاليًا";
"_help_tutorial_"               = "الدورة التعليمية";
"_help_intro_"                  = "مقدمة إلى ناكست كلاود";
"_help_activity_verbose_"       = "موجز النشاط التفصيلي";
"_help_activity_mail_"          = "إرسال النشاط عبر البريد الإلكتروني";
"_help_activity_clear_"         = "مسح النشاط";
"_show_hidden_files_"           = "عرض الملفات المخفية";
"_format_compatibility_"        = "الأكثر توافقًا";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "الخصوصية";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "يستخدم Nextcloud iOS خدمة لتحليل الانهيار. لا يتم إرسال معلوماتك الشخصية مع التقرير. إذا كنت تريد تعطيله ، فيرجى تغيير الإعداد \"تعطيل مراسل الأعطال\" إلى تشغيل";
"_crashservice_title_"          = "تعطيل مراسل الأعطال";
"_crashservice_alert_"          = "يتطلب هذا الخيار إعادة تشغيل التطبيق ليصبح ساري المفعول";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "عرض القدرات";
"_capabilities_"                = "القدرات";
"_no_capabilities_found_"       = "القدرات غير موجودة";
"_diagnostics_"                 = "التشخيص";
"_view_log_"                    = "عرض ملف السجل";
"_clear_log_"                   = "مسح ملف السجل";
"_level_log_"                   = "تعيين مستوى السجل (معطل ، قياسي ، الحد الأقصى)";
"_connect_server_anyway_"       = "هل تريد الاتصال بالخادم على كل حال؟";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "خطأ في الاتصال";
"_serverstatus_error_"          = "فشل الاتصال بالخادم ، تحقق من عنوان الخادم أو حالة الشبكة";
"_add_your_nextcloud_"          = "اضف حساب Nextcloud";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "ليس لديك خادم حتى الآن؟\nاختر من أحد مقدمي الخدمة.";
"_error_multidomain_"           = "العنوان غير مسموح به ، المجالات التالية فقط صالحة:";
"_account_already_exists_"      = "الحساب %@ موجود مسبقاً";
"_traditional_login_"           = "الرجوع لطريقة الدخول القديمة";
"_web_login_"                   = "الرجوع لطريقة الدخول بالويب";
"_login_url_error_"             = "خطأ في عنوان URL ، يرجى التحقق من عنوان URL الخاص بالخادم";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "المفضلات";
"_favorite_"                    = "المفضلة";
"_unfavorite_"                  = "غير مفضل";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "الملفات والمجلدات التي حددتها كَمفضلة سوف تظهر هنا";
"_tutorial_offline_view_"       = "الملفات المنسوخة هنا ستكون متاحة بلا اتصال بالإنترنت.\n\nستتم مزامنتها مع السحابة الخاصة بك.";
"_tutorial_local_view_"         = "ستجد الملفات غير المضغوطة من السحابة الخاصة بك.\n\nاتصل بـ iTunes لمشاركة هذه الملفات.";
"_more_"                        = "المزيد";
"_favorite_no_files_"           = "ليست عندك مفضلات بعد";
"_pull_down_"                               = "اسحب للاسفل للتحديث";
"_no_photo_load_"                           = "لا توجد صورة أو فيديو";
"_tutorial_autoupload_view_"                = "يمكنك تمكين الرفع التلقائية من \"الإعدادات\"";
"_no_date_"                                 = "لا يوجد تاريخ";
"_today_"                                   = "اليوم";
"_yesterday_"                               = "البارحة";
"_time_"                                    = "الوقت: %@\n\n%@";
"_location_not_enabled_"                    = "خدمات تحديد الموقع غير مفعله";
"_location_not_enabled_msg_"                = "الرجاء الانتقال إلى \"الإعدادات\" وتشغيل \"خدمات الموقع\"";
"_access_photo_not_enabled_"                = "الوصول الى الصور غير مفعل";
"_access_photo_not_enabled_msg_"            = "الرجاء الانتقال إلى \"الإعدادات\" وتشغيل \"الوصول إلى الصور\"";
"_access_photo_location_not_enabled_"       = "الوصول الى الصور أو الموقع الجغرافي غير مفعل";
"_access_photo_location_not_enabled_msg_"   = "الرجاء الانتقال إلى \"الإعدادات\" وتشغيل \"الوصول إلى الصور\" و \"خدمات الموقع\"";
"_tutorial_photo_view_"                     = "لا توجد صور أو مقاطع فيديو تم رفعها حتى الآن";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "خطأ في إنشاء المجلدات الفرعية";
"_activate_autoupload_"                     = "تمكين الرفع التلقائي";
"_remove_photo_CameraRoll_"                 = "إزالة من لفة الكاميرا";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "بتاتاً";
"_less_a_minute_"               = "اقل من دقيقه مضت";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "منذ %d دقيقة مضت";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "منذ %d ساعات مضت";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "منذ %d ايام مضت";
"_over_30_days_"                = "اكثر من 30 يوم";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "يحتوي اسم الملف أو المجلد على أحرف غير صالحة";
"_cannot_send_mail_error_"      = "لم يتم إنشاء حساب ، أو إدخال عنوان بريد إلكتروني خاطئ";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "الصور";
"_media_"                       = "وسائط";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "تم إستخراج الملف على التخزين المحلي";
"_file_saved_local_"            = "تم حفظ الملف في التخزين المحلي.";
"_file_not_present_"            = "خطأ: الملف غير موجود ، يرجى إعادة التحميل.";
"_order_by_"                    = "ترتيب حسب";
"_order_by_name_a_z_"           = "فرز حسب الاسم (من الألف إلى الياء)";
"_sorted_by_name_a_z_"          = "مرتبة حسب الاسم (من الألف إلى الياء)";
"_order_by_name_z_a_"           = "فرز حسب الاسم (من ي إلى أ)";
"_sorted_by_name_z_a_"          = "مرتبة حسب الاسم (من ي إلى أ)";
"_order_by_date_more_recent_"   = "الترتيب حسب الأحدث";
"_sorted_by_date_more_recent_"  = "مرتبة حسب الأحدث";
"_order_by_date_less_recent_"   = "فرز حسب الأقدم";
"_sorted_by_date_less_recent_"  = "مرتبة حسب الأقدم";
"_order_by_size_smallest_"      = "فرز حسب الأصغر";
"_sorted_by_size_smallest_"     = "مرتبة حسب الأصغر";
"_order_by_size_largest_"       = "فرز حسب الأكبر";
"_sorted_by_size_largest_"      = "مرتبة حسب الأكبر";
"_delete_selected_files_"       = "حذف ملفات";
"_move_selected_files_"         = "نقل ملفات";
"_move_or_copy_selected_files_" = "نقل أو نسخ الملفات";
"_download_selected_files_"     = "تنزيل ملفات";
"_download_selected_files_folders_" = "تنزيل الملفات والمجلدات";
"_error_operation_canc_"        = "خطأ: تم إلغاء العملية.";
"_only_lock_passcode_"          = "متاح فقط مع تنشيط كلمة مرور القفل. قم بتنشيطه في \"الإعدادات\".";
"_go_to_app_settings_"          = "انتقل إلى إعدادات التطبيق";
"_passcode_protection_"         = "الحماية بكلمة السر";
"_remove_favorites_"            = "إزالتها مِن المفضلة";
"_remove_offline_"              = "إزالة من وضع عدم الاتصال";
"_add_favorites_"               = "أضفه إلى المفضلة";
"_add_offline_"                 = "إضافة إلى وضع عدم الاتصال";
"_remove_passcode_"             = "حذف حماية كلمة المرور";
"_protect_passcode_"            = "التأمين بكلمة سرية";
"_share_"                       = "شارك";
"_reload_"                      = "إعادة تحميل";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "إزالة من ذاكرة التخزين المؤقت";
"_add_local_"                   = "اضافة تخزين محلي";
"_comm_erro_pull_down_"         = "تنبيه: خطأ في الاتصال بالخادم. للتحديث اسحب للأسفل.";
"_file_not_downloaded_"         = "لم يتم تحميل الملف";
"_file_not_uploaded_"           = "لم يتم رفع الملف";
"_folders_"                     = "مجلدات";
"_folder_"                      = "مجلد";
"_files_"                       = "الملفات";
"_file_"                        = "ملف";
"_folder_blocked_"              = "مجلد محظور";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "قم برفع ملف أو اسحب لأسفل للتحديث";
"_browse_images_"               = "استكشاف الصور";
"_synchronized_folder_"         = "اجعل الملف متزامناً";
"_remove_synchronized_folder_"  = "قم بإيقاف تشغيل المزامنة";
"_synchronized_confirm_"        = "بعد تفعيل المزامنه، جميع الملفات في المجلد سيتم تزامنها مع الخادم، متابعة؟";
"_offline_folder_confirm_"      = "بعد تمكين المجلد غير المتصل ، ستتم مزامنة جميع الملفات الموجودة فيه مع الخادم ، هل تريد المتابعة؟";
"_file_not_found_reload_"       = "لا يمكن العثور على الملف، اسحب للاسفل للتحديث";
"_title_section_download_"      = "تنزيل";
"_title_section_upload_"        = "رفع";
"_group_alphabetic_yes_"        = "✓ تجميع أبجديا";
"_group_alphabetic_no_"         = "تجميع أبجديا";
"_group_typefile_yes_"          = "✓ فرز حسب نوع الملف";
"_group_typefile_no_"           = "فرز حسب نوع الملف";
"_group_date_yes_"              = "✓ فرز حسب التاريخ";
"_group_date_no_"               = "فرز حسب التاريخ";
"_element_"                     = "عنصر";
"_elements_"                    = "عناصر";
"_tite_footer_upload_wwan_"     = "شبكة الـ Wi-Fi مطلوبة، %lu %@ للرفع";
"_tite_footer_upload_"          = "%lu %@ للرفع";
"_tite_footer_download_wwan_"   = "شبكة الـ Wi-Fi مطلوبة، %lu %@ للتحميل";
"_tite_footer_download_"        = "%lu %@ للتحميل";
"_limited_dimension_"           = "تجاوز الحجم المسموح";
"_save_selected_files_"         = "حفظ في معرض الصور";
"_file_not_saved_cameraroll_"   = "خطأ: لم يتم حفظ الملف في ألبوم الصور";
"_file_saved_cameraroll_"       = "تم حفظ الملف في ألبوم الصور";
"_directory_on_top_yes_"        = "✓ المجلدات في الأعلى";
"_directory_on_top_no_"         = "المجلدات في الأعلى";
"_folder_automatic_upload_"     = "مجلد لـ \"رفع تلقائي\"";
"_search_no_record_found_"      = "لا نتيجة";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "ابحث عن ملف (بحد أدنى 2 حرف)";
"_files_no_files_"              = "لا توجد ملفات هنا";
"_files_no_folders_"            = "لا توجد مجلدات هنا";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "الصوت";
"compress"                      = "الضغط";
"directory"                     = "المجلدات";
"document"                      = "المستندات";
"image"                         = "الصور";
"template"                      = "القوالب";
"unknow"                        = "مجهول";
"video"                         = "فيديو";

"_file_del_only_local_"         = "الملف غير موجود على الخادم";
"_copy_file_"                   = "نسخ";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "فتح باستخدام Quick Look";
"_search_this_folder_"          = "بحث في هذا المجلد";
"_search_all_folders_"          = "بحث في جميع المجلدات";
"_search_sub_folder_"           = "البحث هنا وفي المجلدات الفرعية";
"_theming_is_light_"            = "سمات الخادم بألوان زاهية للغاية ، غير قابلة للتطبيق";
"_cancel_all_task_"             = "إلغاء جميع عمليات النقل";
"_status_wait_download_"        = "الإنتظار للتحميل";
"_status_in_download_"          = "في التحميل";
"_status_downloading_"          = "جاري التنزيل";
"_status_wait_upload_"          = "الإنتظار للرفع";
"_status_in_upload_"            = "في الرفع";
"_status_uploading_"            = "جاري الرفع...";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "حدد مجلد \"الوسائط\"";
"_media_viewimage_show_"        = "عرض الصور";
"_media_viewimage_hide_"        = "إخفاء الصور";
"_media_viewvideo_show_"        = "اعرض الفيديو";
"_media_viewvideo_hide_"        = "إخفاء الفيديو";
"_media_by_created_date_"       = "فرز حسب تاريخ الإنشاء";
"_media_by_upload_date_"        = "فرز حسب تاريخ الرفع";
"_media_by_modified_date_"      = "فرز حسب تاريخ التعديل";
"_insert_password_pfd_"         = "محمي PDF. ادخل كلمة المرور";
"_password_pdf_error_"          = "الكلمة السرية خاطئة";
"_error_download_photobrowser_" = "خطأ: تعذر تنزيل الصورة";
"_good_morning_"                = "صباح الخير";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "مساء الخير";
"_good_evening_"                = "مساء الخير";
"_good_night_"                  = "تصبح على خير";

// MARK: Share

"_share_link_"                  = "مشاركة الرابط";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "الكلمة السرية";
"_share_password_"              = "رابط محمي بكلمة مرور";
"_share_expirationdate_"        = "تعيين نهاية صلاحية الرابط";
"_date_"                        = "التاريخ";
"_share_title_"                 = "شارك";
"_add_sharee_"                  = "اضافة مستخدمين او مجموعات";
"_add_sharee_footer_"           = "يمكنك مشاركة هذا المورد عن طريق إضافة مستخدمين أو مجموعات. لإزالة مشاركة ، قم بإزالة جميع المستخدمين والمجموعات";
"_find_sharee_title_"           = "البحث";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(مجموعة)";
"_direct_sharee_title_"         = "شارك";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "انقر لتغيير الأذونات";
"_share_type_title_"            = "نوع المشاركة";
"_share_type_user_"             = "المستخدم";
"_share_type_group_"            = "الفريق";
"_share_type_remote_"           = "عن بعد";
"_enforce_password_protection_" = "فرض الحماية بكلمة مرور";
"_password_obligatory_"         = "فرض تمكين الحماية بكلمة مرور ، كلمة المرور إلزامية";
"_shared_with_you_by_"          = "مشاركة معك من قبل";
"_shareLinksearch_placeholder_" = "اكتب اسمًا واضغط على الذهاب";
"_new_comment_"                 = "تعليق جديد ...";
"_edit_comment_"                = "تعديل التعليق";
"_delete_comment_"              = "حذف التعليق";
"_share_allow_editing_"         = "السماح بالتعديلات";
"_share_read_only_"             = "لعرضه فقط";
"_share_editing_"               = "جارِ التعديل";
"_share_allow_upload_"          = "السماح بالرفع و التعديل";
"_share_file_drop_"             = "إسقاط الملف (رفع فقط)";
"_share_hide_download_"         = "إخفاء التنزيل";
"_share_password_protect_"      = "حماية كلمة السر";
"_share_expiration_date_"       = "تعيين تاريخ إنتهاء الصلاحية";
"_share_note_recipient_"        = "ملاحظة للمستلم";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "إضافة رابط آخر";
"_share_can_reshare_"           = "السماح بإعادة المشاركة ";
"_share_can_create_"            = "السماح بالإنشاء";
"_share_can_change_"            = "السماح بالتعديلات";
"_share_can_delete_"            = "السماح بالحذف";
"_share_unshare_"               = "إلغاء المشاركة";
"_share_internal_link_"         = "الرابط الداخلي";
"_share_internal_link_des_"     = "يعمل فقط للمستخدمين الذين لديهم حق الوصول إلى هذا المجلد";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "لا توجد تحويلات حتى الآن";
"_no_transfer_sub_"                 = "ستظهر عمليات التحميل والرفع  من هذا الجهاز هنا";
"_no_activity_"                     = "لا توجد أي أنشطة بعدُ";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "التحويلات";
"_activity_"                        = "النشاط";
"_activity_file_not_present_"       = "الملف لم يعد موجودًا";
"_trash_file_not_found_"            = "يبدو أن الملف ليس في سلة المهملات ، انتقل إلى سلة المهملات لتحديثه وحاول مرة أخرى";
"_list_shares_"                     = "التي قمتَ بمشاركتها";
"_list_shares_no_files_"            = "لا توجد مشاركات حتى الآن";
"_tutorial_list_shares_view_"       = "سوف تظهر هنا كل من الملفات و المجلدات التي قمت بمشاركتها";
"_create_synchronization_"          = "إنشاء التزامن";
"_offline_"                         = "غير متصل";
"_local_storage_"                   = "تخزين محلي";
"_local_storage_no_record_"         = "لا توجد ملفات حتى الآن";
"_upload_photos_videos_"            = "رفع الصور أو مقاطع الفيديو";
"_upload_file_"                     = "رفع ملف";
"_upload_file_text_"                = "إنشاء ملف نصي";
"_create_nextcloudtext_document_"   = "إنشاء مستند نصي";
"_save_document_picker_"            = "حفظ هنا";
"_destination_folder_"              = "مجلد الوجهة";
"_use_folder_auto_upload_"          = "إستخدم مجلد \"الرفع التلقائي\" كوجهة";
"_rename_filename_"                 = "إعادة التسمية";
"_filename_"                        = "اسم الملف";
"_preview_filename_"                = "مثال معاينة اسم الملف. يمكنك استخدام القناع %@  للتاريخ / الوقت";
"_forbidden_characters_"            = "يحتوي اسم الملف أو المجلد على أحرف غير صالحة";
"_add_filenametype_"                = "حدد النوع في اسم الملف";
"_filenametype_photo_video_"        = "صور / فيديو";
"_maintain_original_filename_"      = "الاحتفاظ باسم الملف الأصلي";
"_modify_photo_"                    = "تعديل الصورة";
"_notification_"                    = "تنبيه";
"_no_notification_"                 = "لا توجد إشعارات";
"_autoupload_filename_title_"       = "إسم ملف للرفع التلقائي";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "رفع ملف نصي";
"_e2e_settings_title_"              = "التعمية";
"_e2e_settings_"                    = "التعمية مِن طرف إلى آخر الطرف";
"_e2e_settings_start_"              = "إبدأ التشفير من الطرف إلى الآخر";
"_e2e_settings_not_available_"      = "التشفير من الطرف إلى الآخر غير متوفر";
"_e2e_settings_activated_"          = "التشفير من الطرف إلى الآخر مُفعل";
"_e2e_settings_view_passphrase_"    = "12 كلمة مع بعض تكون رقم سري قوّي جداً، تجعلك أنت فقط ترى وتستخدم ملفاتك المشفرة. أرجو كتابتها والإحتفاظ فها في مكانٍّ آمن.";
"_e2e_settings_read_passphrase_"    = "اقرأ عبارة السرّ";
"_e2e_settings_lock_not_active_"    = "القفل غير مفعل، عًد إلى \"الإعدادات\" وقم بتفعيله";
"_e2e_settings_the_passphrase_is_"  = "عبارة السرّ هي:";
"_e2e_passphrase_request_title_"    = "طلب عبارة السرّ";
"_e2e_passphrase_request_message_"  = "أدخل 12 كلمة";
"_e2e_settings_remove_"             = "إزالة التشفير المحلي";
"_e2e_settings_remove_message_"     = "أكد إزالة التشفير مع عبارة السرّ";
"_e2e_set_folder_encrypted_"        = "شفّر";
"_e2e_remove_folder_encrypted_"     = "فك تشفير";
"_e2e_goto_settings_for_enable_"    = "هذا المجلد مشفر، إذهب إلى \"الإعدادات\" وفّعل التشفير من الطرف إلى الآخر";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "خطأ داخلي خطير في ترميز البيانات الوصفية";
"_e2e_error_decode_metadata_"       = "خطأ داخلي خطير في فك ترميز البيانات الوصفية";
"_e2e_error_create_encrypted_"      = "تعذر إنشاء ملف مشفر";
"_e2e_error_update_metadata_"       = "خطأ في تحديث البيانات الوصفية";
"_e2e_error_store_metadata_"        = "لم يتم حفظ البيانات الوصفية";
"_e2e_error_send_metadata_"         = "لم يتم ارسال البيانات الوصفية";
"_e2e_error_delete_metadata_"       = "تعذر حذف البيانات الوصفية";
"_e2e_error_get_metadata_"          = "تعذر جلب البيانات الوصفية";
"_e2e_error_not_enabled_"           = "خطأ داخلي خطير. التشفير من طرف إلى آخر لم يفعل";
"_e2e_error_record_not_found_"      = "خطأ داخلي خطير. لا توجد سجلات";
"_e2e_error_unlock_"                = "تعذر فتح قفل المجلد";
"_e2e_error_lock_"                  = "تعذر قفل المجلد";
"_e2e_error_delete_mark_folder_"    = "فك تشفير المجلد المعلم";
"_e2e_error_mark_folder_"           = "شفّر المجلد";
"_e2e_error_directory_not_empty_"   = "المجلد غير فارغ";
"_e2e_error_not_move_"              = "لا يمكن نقل الملفات إلى مجلد مشفر";
"_scans_document_"                  = "مسح مستند";
"_scanned_images_"                  = "صور ممسوحه";
"_scan_document_pdf_page_"          = "الصفحة";
"_scan_label_document_zone_"        = "إسحب الصور للأسفل لإنشاء المستند";
"_filter_original_"                 = "أصلي";
"_filter_bn_"                       = "أسود وأبيض";
"_filter_grayscale_"                = "تدرج رمادي";
"_quality_image_title_"             = "جودة الصورة";
"_quality_high_"                    = "حجم ملف كبير بجودة عالية";
"_quality_medium_"                  = "حجم ملف متوسط بجودة متوسطة";
"_quality_low_"                     = "حجم ملف صغير بجودة متدنية";
"_file_type_"                       = "نوع الملف";
"_pdf_password_"                    = "الكلمة السرية لملف PDF";
"_file_creation_"                   = "إنشاء الملف";
"_delete_all_scanned_images_"       = "هل تريد حذف جميع الصور الممسوحة؟";
"_text_recognition_"                = "التعرّف النصي";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "المسح جارٍ";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "التالي";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "تعديل الممسوح";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "تم";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "مراجعة";

"_trash_view_"                      = "الملفات المحذوفة";
"_trash_restore_all_"               = "إستعادة جميع الملفات";
"_trash_delete_all_"                = "تفريغ المهملات";
"_trash_delete_permanently_"        = "حذف بشكل دائم";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "لا يوجد ملفات محذوفة";
"_trash_no_trash_description_"      = "يمكنك إستعادة الملفات المحذوفة من هنا";
"_trash_restore_selected_"          = "استعادة الملفات المختارة";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "إدارة الملفات المتوفرة بدون إتصال";
"_set_available_offline_"           = "تعيين كمتوفر بدون إتصال";
"_remove_available_offline_"        = "إزالة كمتوفر بدون إتصال";
"_create_new_document_"             = "أنشئ مستندا جديدا";
"_create_new_spreadsheet_"          = "أنشئ جدول بيانات جديد";
"_create_new_presentation_"         = "إنشئ عرض تقديمي جديد";
"_go_online_"                       = "إذهب متصلاً لترى المستند";
"_intro_1_title_"                   = "حافظ على بياناتك آمنة وتحت سيطرتك";
"_intro_2_title_"                   = "تعاون وتبادل آمن للملف";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "تسجيل الدخول";
"_sign_up_"                         = "التسجيل عبر مزوّد خدمة";
"_host_your_own_server"             = "استضيفوا خادمكم";
"_unauthorized_"                        = "غير مصرح";
"_bad_username_password_"               = "اسم المستخدم أو كلمة المرور خاطئة";
"_cancelled_by_user"                    = "الغي النقل";
"_error_folder_destiny_is_the_same_"    = "لا يمكن نقل ملف إلى نفسه";
"_error_not_permission_"                = "لا تملك الصلاحيات لاكمال العملية";
"_error_path_"                          = "لا يمكن فتح الملف او المجلد. تأكد ان الملف موجود";
"_file_upload_not_exitst_"              = "الملف الذي تريد رفعه ليس موجوداً";
"_forbidden_characters_from_server_"    = "الملف يحتوى على حروف غير صحيحة";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "خطأ في الاتصال بالخادم";
"_not_possible_connect_to_server_"      = "لا يمكن الاتصال بالخادم في هذا الوقت";
"_not_possible_create_folder_"          = "لا يمكن انشاء مجلد";
"_server_down_"                         = "لا يمكن إنشاء إتصال مع الخادم";
"_time_out_"                            = "انتهى الوقت، جرب مره اخرى";
"_unknow_response_server_"              = "استجابة من الخادم غير متوقعة";
"_user_authentication_required_"        = "مصادقة المستخدم مطلوبة";
"_file_directory_locked_"               = "الملف أو المجلد مقفول";
"_ssl_certificate_untrusted_"           = "شهادة الخادم غير صالحة";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "خطأ داخلي في الخادم";
"_file_already_exists_"                 = "غير قادر على إتمام العملية ، يوجد ملف بنفس الاسم";
"_file_folder_not_exists_"              = "مصدر الملف لم يتم العثور عليه في الموقع المذكور";
"_folder_contents_nochanged_"           = "لم يتم تغيير محتوى المجلد";
"_images_invalid_converted_"            = "لا يمكن تحويل الصورة إلى صورة مصغرة، الصورة غير صحيحة";
"_method_not_expected_"                 = "طريقة طلب غير متوقعة";
"_reauthenticate_user_"                 = "انتهت صلاحية الوصول، قم بتسجيل الدخول مرة أخرى";
"_server_error_retry_"                  = "الخادم غير متوفر مؤقتاً";
"_too_many_files_"                      = "سيتم تضمين عدد كبير جدًا من الملفات في هذه العملية";
"_too_many_request_"                    = "أدى إرسال عدد كبير جدًا من الطلبات إلى الوصول إلى الحد المعدل للطلبات";
"_user_over_quota_"                     = "حصّة التخزين إمتلئت";
"_ssl_connection_error_"                = "خطأ اتصال شهادة الآمان، جرب مره آخرى";
"_bad_request_"                         = "طلب غير جيد";
"_webdav_locked_"                       = "WebDAV مغلق: محاولة وصول إلى مورد مغلق";
"_error_user_not_available_"            = "المستخدم لم يعد متاحاً";
"_server_response_error_"               = "خطأ في محتوى الرد من الخادم";
"_no_nextcloud_found_"                  = "لم يتم العثور على خادم Nextcloud";
"_error_decompressing_"                 = "خطأ أثناء فك الضغط. طريقة ضغط غير معروفة أو الملف تالف";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "استجاب الخادم بخطأ، مطلوب إعادة إدخال كلمة المرور";
"_request_entity_too_large_"            = "الملف كبير جدًا";
"_not_possible_download_"               = "لا يمكن تنزيل الملف";
"_not_possible_upload_"                 = "لا يمكن رفع الملف";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "الطريقة المطلوبة غير مدعومة";
"_invalid_url_"                         = "عنوان URL للخادم غير صالح";
"_invalid_literal_"                     = "سلسلة بحث غير صحيحة";
"_invalid_date_format_"                 = "تنسيق التاريخ غير صالح";
"_invalid_data_format_"                 = "تنسيق البيانات غير صالح";
"_error_decode_xml_"                    = "استجابة غير صحيحة ، خطأ في فك ترميز XML";
"_internal_generic_error_"              = "خطأ داخلي";
"_editor_unknown_"                      = "فشل فتح الملف: المحرر غير معروف";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "هذا التطبيق غير مصرح له باستخدام الكاميرا الخلفية";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "إنشاء مذكرة صوتية";
"_voice_memo_start_"        = "انقر للبدء";
"_voice_memo_stop_"         = "انقر للتوقف";
"_voice_memo_filename_"     = "مذكرة صوتية";
"_voice_memo_title_"        = "رفع المذكرة صوتية";
"Enter Passcode"            = "إدخل رمزك السري";
"Enter a new passcode"      = "إدخل رمزك السري الجديد";
"Confirm new passcode"      = "تأكيد الرمز السري الجديد";
"Passcodes didn't match. Try again." = "الرمزان السريان لا يتوافقان. أعد المحاولة.";
"Delete"                    = "حذف ";
"Cancel"                    = "إلغاء";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete all files older than";
"_never_"                   = "بتاتاً";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 يوم";
"_monthly_"                 = "شهري";
"_yearly_"                  = "سنوي";
"_weekly_"                  = "أسبوعيا";
"_day_"                     = "يوم";
"_used_space_"              = "المساحة المستخدمة";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "الرابط الخاص بك 1%@ يكون واجهة الموقع عند فتحها في المتصفح";
"_go_to_page_"              = "Go to page";
"_page_"                    = "الصفحة";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "حدث خطأ ما";
"_resolution_"              = "Resolution";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "جاري الحفظ…";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "في";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "الأنشطة الأخيرة";
"_title_lockscreenwidget_"  = "الحاله";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_talk_detect_"             = "Detected Nextcloud Talk";
"_talk_add_account_"        = "Nextcloud Talk has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_change_upload_filename_"  = "Do you want to save the file with a different name ?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "جاري التنزيل";
"_download_error_"          = "Download error";
"_subtitle_"                = "عنوان فرعي";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "تعطيل";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "المستخدم";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "أضف ورفع";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "تشغيل";
// a11y: On/Off
"_off_"                         = "إيقاف";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";
